\documentclass[a4paper]{report}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[english]{babel}
\usepackage[margin=1in,headheight=28pt]{geometry}
%\usepackage[a4paper]{geometry}
\usepackage{hyperref}
\usepackage{graphicx}
\usepackage{multirow}
\usepackage{rotating}
%\usepackage{wrapfigure}
\usepackage{verbatim}
\usepackage{moreverb}

\title{Testing ZooKeeper with Modbat}
\author{\textsc{G.~Rousset}}
\date{3rd September 2014}


\begin{document}
\maketitle

%\begin{abstract}
%\end{abstract}

\tableofcontents
\listoffigures
\listoftables

\input{ChapterInternship.tex}
\input{ChapterModBat.tex}
\input{ChapterZooKeeper.tex}
\input{ChapterZooMod.tex}
\input{ChapterConclusion.tex}

\part*{APPENDIX}

\section*{Organisation chart}
\begin{figure}[!h]
\centering
\includegraphics[scale=0.78]{image/organization_chart.pdf}
\end{figure}

\section*{Sources}
AIST site : http://www.aist.go.jp/index\_en.html
\newline
RISEC site : http://www.risec.aist.go.jp/index-en.html
\newline
Zookeeper site : http://zookeeper.apache.org/doc/trunk/zookeeperOver.html
\newline
Modbat homepage : https://staff.aist.go.jp/c.artho/modbat/
\newline
Programming in Scala - Martin Odersky, Lex Spoon, Bill Venners
\newline
Distributed Algorithms - Nancy A.Lynch
\end{document}
